pdf_datei<-"radial_saeulendiagramme_4x4_inc.pdf"
cairo_pdf(bg=rgb(0.3137,0.3137,0.3137), pdf_datei,width=18,height=18)

par(omi=c(0,0,0,0),family="Lato Light",mfcol=c(4,4))
library(plotrix)
auswahl<-c("AUS","CAN","CZE","FRA","GRC","DEU","IRL","ITA","JPN","KOR", "NOR","POL","SWE","TUR","GBR","USA")
source("skripte/inc_daten_radial_saeulendiagramm.r")
source("skripte/inc_farben_radial_saeulendiagramm.r")
gridfarbe<-par("bg")
radial_mar<-c(0,0,2,0)
mlinie<-0
namen<-rep("", (length(daten)-2))
source("skripte/inc_plot_radial_saeulendiagramme.r")
dev.off()
